# h323trans.h File Reference

`#include <opal/buildopts.h>`
`#include <h323/transaddr.h>`
`#include <h323/h235auth.h>`
`#include <ptclib/asner.h>`

Include dependency graph for h323trans.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | H323TransactionPDU
class | H323Transactor
class | H323Transactor::Request
class | H323Transactor::Response
class | H323Transaction
class | H323TransactionServer